<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsnewstemp`;");
E_C("CREATE TABLE `phome_enewsnewstemp` (
  `tempid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `tempname` varchar(60) NOT NULL DEFAULT '',
  `isdefault` tinyint(1) NOT NULL DEFAULT '0',
  `temptext` mediumtext NOT NULL,
  `showdate` varchar(50) NOT NULL DEFAULT '',
  `modid` smallint(6) NOT NULL DEFAULT '0',
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`tempid`),
  KEY `classid` (`classid`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsnewstemp` values('1',0xc4acc8cfd0c2cec5c4dac8ddc4a3b0e5,'0',[encoded data, 15292 characters],0x592d6d2d64,'1','0');");
E_D("replace into `phome_enewsnewstemp` values('2',0xb6ccd3ef,'0',[encoded data, 16188 characters],0x592d6d2d64,'1','0');");
E_D("replace into `phome_enewsnewstemp` values('3',0xc4acc8cfcdbcc6acc4dac8ddc4a3b0e528b5a5cdbcc6ac29,'0',[encoded data, 10178 characters],0x592d6d2d6420483a693a73,'3','0');");
E_D("replace into `phome_enewsnewstemp` values('4',0xc4acc8cfcdbcc6acc4dac8ddc4a3b0e528cdbcc6acbcaf29,'0',[encoded data, 5638 characters],0x592d6d2d6420483a693a73,'3','0');");
E_D("replace into `phome_enewsnewstemp` values('5',0xc4acc8cf464c415348c4dac8ddc4a3b0e5,'0',[encoded data, 7490 characters],0x592d6d2d6420483a693a73,'4','0');");
E_D("replace into `phome_enewsnewstemp` values('6',0xc4acc8cfb5e7d3b0c4dac8ddc4a3b0e5,'0',[encoded data, 11492 characters],0x592d6d2d64,'5','0');");
E_D("replace into `phome_enewsnewstemp` values('7',0xc4acc8cfc9ccb3c7c4dac8ddc4a3b0e5,'0',[encoded data, 8976 characters],0x592d6d2d64,'6','0');");
E_D("replace into `phome_enewsnewstemp` values('8',0xc4acc8cfcec4d5c2c4dac8ddc4a3b0e5,'0',[encoded data, 8486 characters],0x592d6d2d6420483a693a73,'7','0');");
E_D("replace into `phome_enewsnewstemp` values('9',0xc4acc8cfb7d6c0e0d0c5cfa2c4dac8ddc4a3b0e5,'0',[encoded data, 10796 characters],0x59c4ea6dd4c264c8d520483a693a73,'8','0');");

@include("../../inc/footer.php");
?>